.nnf-arrow, .nnf-arrow-c1, .nnf-arrow-c2 {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0; }

.nnf-pop {
  padding-bottom: 20px;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s; }
  .nnf-pop .nnf-pop-in {
    position: relative;
    border: 1px solid #d1d1d1;
    background: #f5f5f5;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.15); }
  .nnf-pop .nnf-arrow {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 30px;
    bottom: -20px; }
    .nnf-pop .nnf-arrow .nnf-arrow-c1 {
      position: absolute;
      left: 0;
      bottom: 0;
      border: 10px dashed transparent;
      border-top-style: solid;
      border-top-color: #d1d1d1; }
    .nnf-pop .nnf-arrow .nnf-arrow-c2 {
      position: absolute;
      left: 1px;
      bottom: 2px;
      border: 9px dashed transparent;
      border-top-style: solid;
      border-top-color: #f5f5f5; }

.newgame-news-other {
  margin: 10px 0;
  position: relative;
  z-index: 500; }

.return-home-page-lnk {
  margin-right: 15px; }

.return-home-page-lnk, .newgame-news-forward {
  display: inline-block; }

.newgame-news-forward {
  position: relative; }
  .newgame-news-forward .nnf-bt {
    display: inline-block;
    width: 100px;
    height: 28px;
    background: #fdcd00;
    border-radius: 14px 14px 14px 0;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    color: #333; }
    .newgame-news-forward .nnf-bt i {
      display: inline-block;
      vertical-align: middle;
      width: 16px;
      height: 12px;
      background: url(http://ue.17173cdn.com/a/newgame/news/v3.9.1-js/images/forward.png) no-repeat;
      margin: 0 0 3px 5px; }
  .newgame-news-forward .nnf-pop {
    left: 0;
    bottom: 38px; }
  .newgame-news-forward:hover .nnf-pop {
    bottom: 28px;
    opacity: 1;
    visibility: visible; }

.nnf-forward {
  width: 260px;
  padding: 15px 15px 20px; }
  .nnf-forward .nnf-forward-tit {
    text-align: center;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 18px;
    color: #333; }
  .nnf-forward .nnf-forward-code {
    margin-bottom: 15px; }
    .nnf-forward .nnf-forward-code div {
      display: inline-block;
      padding: 13px;
      background: #fff; }
    .nnf-forward .nnf-forward-code img {
      width: 155px;
      height: 155px; }
  .nnf-forward .nnf-copyurl {
    text-align: left; }
    .nnf-forward .nnf-copyurl .nnf-tit {
      color: #999; }
    .nnf-forward .nnf-copyurl .nnf-copy {
      position: relative;
      padding-right: 70px; }
      .nnf-forward .nnf-copyurl .nnf-copy button {
        position: absolute;
        right: 0;
        top: 0;
        width: 70px;
        height: 30px;
        background: #545454;
        border: none;
        color: #fff;
        padding: 0;
        outline: none;
        cursor: pointer; }
      .nnf-forward .nnf-copyurl .nnf-copy input {
        border: 1px solid #d7d7d7;
        background: #f5f5f5;
        border-right: none;
        overflow: hidden;
        width: 95%;
        padding: 0 0 0 5%;
        height: 28px;
        outline: none;
        font-size: 12px;
        color: #999; }
.fx-r-app{display: none;}
